论坛风格切换
  • 1885阅读
  • 4回复

谁有最新的PHPStudy呢,求分享 [复制链接]

上一主题 下一主题
 
发帖
7
大洋
40
贡献值
2
只看楼主 倒序阅读 使用道具 楼主  发表于: 2012-07-13

刚刚接触zencart,在运行apmserv5.2.6安装zencart的页面时提示,原来的php版本太旧了至少要5.3.X以上的版本才能使用,各位大神有资源可以分享下不,谢谢大家啦!

发帖
7
大洋
40
贡献值
2
只看该作者 沙发  发表于: 2012-07-13

刚开始zencart的,所以问题比较多,麻烦大家了!


发帖
479
大洋
2558
贡献值
181
只看该作者 板凳  发表于: 2012-07-13
--------------------------

http://www.apachefriends.org/en/index.html 这个应该可以把

我是做zen cart二次开发的
发帖
7
大洋
40
贡献值
2
只看该作者 地板  发表于: 2012-07-13
回 2楼(zencartbbs) 的帖子

嗯,我去看下,谢谢啦!


发帖
306
大洋
568
贡献值
28
只看该作者 4楼 发表于: 2012-09-10

表示也需要这东西哦

快速回复
限80 字节
如果您提交过一次失败了,可以用”恢复数据”来恢复帖子内容(---删除纯表情和无意义内容,扣1分---)
 
上一个 下一个